Subject: bug#62320: 30.0.50; Thoughts about (info "(emacs) Bugs")

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Jul 2023 08:53:21 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 20 Jul 2023 22:42:02 -0400
> 
> I suggest that any node over 50 lines long is a long node, so it is good
> to split th enode into several nodes that are reasonable in size.
> Or at least close.

If the node enumerates a long-enough list of actions or checks that
belong to the same procedure, breaking it into several nodes makes the
reading harder.

But of course, I agree with the general principle.  Although 50 is too
small a number, IME; I think 150 is a better limit.